( function( sg ) {
	sg.addCustomTag({
		name: "sg-fraction",
		originTag: "span",
		id: "data-sg-id='fraction'",
		init: null,
		tagInit: function( element ){
			var $me = $( element );
			$me.each(function( i, e ){
					$this = $( e );
					var split = $this.html().split("|");
					if( split.length == 2 ){
						$this.html('<span class="up">'+split[0]+'</span><span class="down">'+split[1]+'</span>');
					}
				});
		}
	});
})( sg )